
/*BEGIN w_1701106331061_81685609316*//*END w_1701106331061_81685609316*/
/*BEGIN w_1701106331058_49551293710*//*END w_1701106331058_49551293710*/
/*BEGIN news_1701106455070_54653641434*/
#builder-sections #news_1701106455070_54653641434 figure.effect-selena {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1701106455070_54653641434 .omw-field-title {color:rgba(0, 0, 0, 0) !important; }
#builder-sections #news_1701106455070_54653641434 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1701106455070_54653641434 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1701106455070_54653641434 {margin: 0px 0px 0px 0px ;}
/*END news_1701106455070_54653641434*/
/*BEGIN text_1677603298078*/
#builder-sections #text_1677603298078 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298078 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298078*//*BEGIN text_1677603298079*/
#builder-sections #text_1677603298079 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677603298079 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677603298079*//*BEGIN button_1677603298080*/
#builder-sections #button_1677603298080 .omw-custombutton button {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677603298080 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677603298080 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1677603298080 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1677603298080*/
/*BEGIN title_1700061298935_60431727442*/
#builder-sections #title_1700061298935_60431727442 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061298935_60431727442 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700061298935_60431727442*/
/*BEGIN title_1700061309073_667197424*/
#builder-sections #title_1700061309073_667197424 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061309073_667197424 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700061309073_667197424*/
/*BEGIN title_1700061314267_57175571944*/
#builder-sections #title_1700061314267_57175571944 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1700061314267_57175571944 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1700061314267_57175571944*/
/*BEGIN textv2_1706010859157_94276710077*/
#builder-sections #textv2_1706010859157_94276710077 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1706010859157_94276710077 .omw-sentence {padding:0px;}
/*END textv2_1706010859157_94276710077*/
/*BEGIN text_1708076117424_9526593909*/
#builder-sections #text_1708076117424_9526593909 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117424_9526593909 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1708076117424_9526593909*/
/*BEGIN w_1708076117410_778698863*//*END w_1708076117410_778698863*/
/*BEGIN textv2_1708076117414_75097642264*/
#builder-sections #textv2_1708076117414_75097642264 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076117414_75097642264 .omw-sentence {padding:0px;}
/*END textv2_1708076117414_75097642264*/
/*BEGIN text_1708076117421_27419419046*/
#builder-sections #text_1708076117421_27419419046 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1708076117421_27419419046 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
/*END text_1708076117421_27419419046*/
/*BEGIN w_1708076117407_79468093886*//*END w_1708076117407_79468093886*/
/*BEGIN w_1708076117403_20432227021*//*END w_1708076117403_20432227021*/
/*BEGIN image_1708076117427_49927403103*/
#builder-sections #image_1708076117427_49927403103 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1708076117427_49927403103*/
/*BEGIN w_1708076127343_55214342878*//*END w_1708076127343_55214342878*/
/*BEGIN textv2_1708076127360_97141533174*/
#builder-sections #textv2_1708076127360_97141533174 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127360_97141533174 .omw-sentence {padding:0px;}
/*END textv2_1708076127360_97141533174*/
/*BEGIN w_1708076127347_38309695907*//*END w_1708076127347_38309695907*/
/*BEGIN w_1708076127350_98262740149*//*END w_1708076127350_98262740149*/
/*BEGIN image_1708076127356_74886782606*/
#builder-sections #image_1708076127356_74886782606 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1708076127356_74886782606*/
/*BEGIN w_1708076127353_21096356940*//*END w_1708076127353_21096356940*/
/*BEGIN title_1708076127367_98098382178*/
#builder-sections #title_1708076127367_98098382178 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1708076127367_98098382178 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1708076127367_98098382178*/
/*BEGIN textv2_1708076127370_65165825437*/
#builder-sections #textv2_1708076127370_65165825437 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1708076127370_65165825437 .omw-sentence {padding:0px;}
/*END textv2_1708076127370_65165825437*/
/*BEGIN title_1637088682113*/
#builder-sections #title_1637088682113 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1637088682113 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1637088682113*/





